File debian.compat of Package libyui

9